{ config, pkgs, inputs, lib, ... }:

{
  programs.hyprpanel = {
    settings = {
      bar = {
        customModules = {
          cava = {
            framerate = lib.mkForce 165;
          };
        };
      };
    };
  };

  wayland.windowManager.hyprland = {
    settings = {
      "monitor" = "DP-2, 3440x1440@165, 0x0, 1";
    };
  };
}

